Re: Linux / glibc 2.8: ARG_MAX undeclard?

2008-09-30
2012-10-09
  • Hyperic Team
    Hyperic Team
    2008-09-30

    http://forums.hyperic.com/jiveforums/thread.jspa?messageID=20949&tstart=0#20949

    Hi Doug,<br /><br />thanks for looking into this. AFAIK newer Fedora systems should have glibc 2.8; we had similar problems when compiling the Erlang VM. <img class="jive-emoticon" border="0" src="images/emoticons/wink.gif" alt=";)"><br />Btw - just to...